Comparing certificates Experimental feature

You are comparing two certificates. By default, only differing attributes are shown. Use the button below to show/hide all attributes.

Showing only differing attributes.
Cisco ACE XML Gateway and Manager Version 5.0.3
CCEVS-VR-VID-10076-2008
- Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
BSI-DSZ-CC-0772-2014
name Cisco ACE XML Gateway and Manager Version 5.0.3 - Kanguru Defender Elite 200 with Kanguru Defender Manager Elite 200, Firmware Version 02.03.10, KDME200 v2.0.0.0-2/3/6,- Kanguru Defender 2000 with Kanguru Defender Manager 2000, Firmware Version 02.03.10, KDM2000 v1.2.1.8-2/3/6,- Universal Kanguru Local Administrator, Version 3.2.0.3 and- Kanguru Remote Management Console, Version 5.0.2.6
category Network and Network-Related Devices and Systems Data Protection
scheme US DE
not_valid_after 20.07.2012 08.11.2019
not_valid_before 12.08.2008 07.11.2014
report_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10076-vr.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772a_pdf.pdf
st_link https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/st_vid10076-st.pdf https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0772b_pdf.pdf
manufacturer Cisco Systems, Inc. Kanguru Solutions
manufacturer_web https://www.cisco.com https://www.kanguru.com
security_level EAL3+, ALC_FLR.2 ALC_FLR.1, EAL2+
heuristics/cert_id CCEVS-VR-VID-10076-2008 BSI-DSZ-CC-0772-2014
heuristics/cert_lab [] BSI
heuristics/extracted_sars ATE_DPT.1, AVA_MSU.1, ADV_HLD.2, ATE_IND.2, AVA_VLA.1, AGD_ADM.1, ATE_COV.2, AGD_USR.1, ALC_FLR.2, ATE_FUN.1, ALC_DVS.1, AVA_SOF.1, ADV_RCR.1, ADV_FSP.1 APE_REQ.2, ASE_ECD.1, ADV_IMP.2, APE_ECD.1, ALC_CMC.2, ADV_ARC.1, ADV_INT.3, ALC_CMS.2, ASE_SPD.1, ASE_REQ.2, AGD_PRE.1, ALC_LCD.2, ASE_CCL.1, APE_SPD.1, AVA_VAN.2, ATE_DPT.4, ASE_OBJ.2, ALC_FLR.1, ADV_SPM.1, ADV_TDS.1, ASE_TSS.1, ALC_DEL.1, ASE_INT.1, ALC_DVS.2, ALC_TAT.3, APE_INT.1, ATE_COV.1, ATE_IND.2, ATE_FUN.1, AGD_OPE.1, ADV_FSP.2, APE_CCL.1, APE_OBJ.2
heuristics/extracted_versions 5.0.3 5.0.2.6, 3.2.0.3, 1.2.1.8, 02.03.10, 2.0.0.0
heuristics/scheme_data
  • api_url: https://www.niap-ccevs.org/api/project/product/pcl_products/10076/
  • categories: ['Firewall']
  • category: Firewall
  • certification_date: 12.08.2008
  • evaluation_facility: Leidos Common Criteria Testing Laboratory
  • expiration_date:
  • id: CCEVS-VR-VID10076
  • product: Cisco ACE XML Gateway and Manager Version 5.0.3
  • scheme: US
  • url: https://www.niap-ccevs.org/products/10076
  • vendor: Cisco Systems, Inc.
heuristics/protection_profiles {} 43a324b6c603f0da
protection_profile_links {} https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/pp0025b.pdf
pdf_data/report_filename st_vid10076-vr.pdf 0772a_pdf.pdf
pdf_data/report_frontpage
  • DE:
  • US:
  • DE:
    • cert_id: BSI-DSZ-CC-0772-2014
    • cert_item: ## Kanguru Defender Elite 200 Kanguru Defender 2000 Universal Kanguru Local Administrator, v3.2.0.3 Kanguru Remote Management Console, v5.0.2.6
    • cert_lab: BSI
    • developer: Kanguru Solutions BSI -
    • match_rules: ['(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)']
  • US:
pdf_data/report_keywords/cc_cert_id
  • US:
    • CCEVS-VR-VID10076-2008: 1
  • DE:
    • BSI-DSZ-CC-0772-2014: 42
pdf_data/report_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP-0025-2006: 4
pdf_data/report_keywords/cc_security_level
  • EAL:
    • EAL 3: 11
    • EAL 3 augmented: 10
    • EAL 4: 1
    • EAL3: 1
    • EAL3 augmented: 1
  • EAL:
    • EAL 1: 7
    • EAL 2: 8
    • EAL 2 augmented: 3
    • EAL 3: 4
    • EAL 4: 7
    • EAL 5: 6
    • EAL 6: 3
    • EAL 7: 4
    • EAL2: 2
  • ITSEC:
    • ITSEC Evaluation: 1
pdf_data/report_keywords/cc_sar
  • ALC:
    • ALC_FLR: 1
    • ALC_FLR.2: 6
  • ADV:
    • ADV_ARC: 1
    • ADV_ARC.1: 1
    • ADV_FSP: 1
    • ADV_FSP.1: 1
    • ADV_FSP.2: 1
    • ADV_FSP.3: 1
    • ADV_FSP.4: 1
    • ADV_FSP.5: 1
    • ADV_FSP.6: 1
    • ADV_IMP: 1
    • ADV_IMP.1: 1
    • ADV_IMP.2: 1
    • ADV_INT: 1
    • ADV_INT.1: 1
    • ADV_INT.2: 1
    • ADV_INT.3: 1
    • ADV_SPM: 1
    • ADV_SPM.1: 1
    • ADV_TDS: 1
    • ADV_TDS.1: 1
    • ADV_TDS.2: 1
    • ADV_TDS.3: 1
    • ADV_TDS.4: 1
    • ADV_TDS.5: 1
    • ADV_TDS.6: 1
  • AGD:
    • AGD_OPE: 1
    • AGD_OPE.1: 1
    • AGD_PRE: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC: 1
    • ALC_CMC.1: 1
    • ALC_CMC.2: 1
    • ALC_CMC.3: 1
    • ALC_CMC.4: 1
    • ALC_CMC.5: 1
    • ALC_CMS: 1
    • ALC_CMS.1: 1
    • ALC_CMS.2: 1
    • ALC_CMS.3: 1
    • ALC_CMS.4: 1
    • ALC_CMS.5: 1
    • ALC_DEL: 1
    • ALC_DEL.1: 1
    • ALC_DVS: 1
    • ALC_DVS.1: 1
    • ALC_DVS.2: 1
    • ALC_FLR: 3
    • ALC_FLR.1: 5
    • ALC_FLR.2: 1
    • ALC_FLR.3: 1
    • ALC_LCD: 1
    • ALC_LCD.1: 1
    • ALC_LCD.2: 1
    • ALC_TAT: 1
    • ALC_TAT.1: 1
    • ALC_TAT.2: 1
    • ALC_TAT.3: 1
  • APE:
    • APE_CCL.1: 1
    • APE_ECD.1: 1
    • APE_INT.1: 1
    • APE_OBJ.1: 1
    • APE_OBJ.2: 1
    • APE_REQ.1: 1
    • APE_REQ.2: 1
    • APE_SPD.1: 1
  • ASE:
    • ASE_CCL: 1
    • ASE_CCL.1: 1
    • ASE_ECD: 1
    • ASE_ECD.1: 1
    • ASE_INT: 1
    • ASE_INT.1: 1
    • ASE_OBJ: 1
    • ASE_OBJ.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.1: 1
    • ASE_REQ.2: 1
    • ASE_SPD: 1
    • ASE_SPD.1: 1
    • ASE_TSS: 1
    • ASE_TSS.1: 1
    • ASE_TSS.2: 1
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 2
    • ATE_COV.2: 1
    • ATE_COV.3: 1
    • ATE_DPT: 1
    • ATE_DPT.1: 1
    • ATE_DPT.2: 1
    • ATE_DPT.3: 1
    • ATE_DPT.4: 1
    • ATE_FUN: 1
    • ATE_FUN.1: 1
    • ATE_FUN.2: 1
    • ATE_IND: 1
    • ATE_IND.1: 1
    • ATE_IND.2: 1
    • ATE_IND.3: 1
  • AVA:
    • AVA_VAN: 2
    • AVA_VAN.1: 1
    • AVA_VAN.2: 1
    • AVA_VAN.3: 1
    • AVA_VAN.4: 1
    • AVA_VAN.5: 1
pdf_data/report_keywords/cc_sfr
  • FCS:
    • FCS_CKM.1: 1
    • FCS_COP.1: 1
    • FCS_RNG.1: 1
  • FDP:
    • FDP_ACC.1: 2
    • FDP_ACF.1: 2
  • FIA:
    • FIA_SOS.1: 1
    • FIA_UAU.2: 4
    • FIA_UAU.6: 1
    • FIA_UID.2: 4
  • FMT:
    • FMT_MTD: 2
    • FMT_SMF: 2
    • FMT_SMF.1: 1
pdf_data/report_keywords/vendor
  • Cisco:
    • Cisco: 11
    • Cisco Systems: 21
    • Cisco Systems, Inc: 5
  • Microsoft:
    • Microsoft: 1
pdf_data/report_keywords/eval_facility
  • atsec:
    • atsec: 3
pdf_data/report_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 4
      • AES-256: 1
pdf_data/report_keywords/hash_function
  • SHA:
    • SHA2:
      • SHA-256: 13
pdf_data/report_keywords/crypto_protocol
  • TLS:
    • SSL:
      • SSL: 4
    • TLS:
      • TLS: 1
pdf_data/report_keywords/randomness
  • RNG:
    • RNG: 2
pdf_data/report_keywords/side_channel_analysis
  • FI:
    • physical tampering: 2
pdf_data/report_keywords/technical_report_id
  • BSI:
    • BSI 7125: 2
    • BSI 7138: 2
    • BSI 7148: 1
    • BSI TR-02102: 1
pdf_data/report_keywords/tee_name
  • IBM:
    • SE: 1
pdf_data/report_keywords/standard_id
  • X509:
    • X.509: 1
  • BSI:
    • AIS 20: 2
    • AIS 32: 1
  • ISO:
    • ISO/IEC 15408: 2
    • ISO/IEC 17065: 2
    • ISO/IEC 18045: 2
pdf_data/report_keywords/certification_process
  • ConfidentialDocument:
    • - [14] Configuration lists for the TOE (confidential documents: 1
    • Report, Version 8, 2014-10-07, Final Evaluation Technical Report, atsec information security GmbH, (confidential document: 1
pdf_data/report_metadata
  • /Author: EvaluationTeam
  • /Category: Final ETR Package
  • /Company: SAIC
  • /CreationDate: D:20080821081424-04'00'
  • /Creator: Acrobat PDFMaker 7.0 for Word
  • /Keywords: VR
  • /Manager: RZ
  • /ModDate: D:20080825123129-04'00'
  • /Producer: Acrobat Distiller 7.0 (Windows)
  • /SourceModified: D:20080821121340
  • /Subject: Validator Report
  • /Title: Validation Report for Cisco Systems ACE AXML Gateway and Manager
  • pdf_file_size_bytes: 252534
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 22
  • /Author: Bundesamt für Sicherheit in der Informationstechnik
  • /CreationDate: D:20141121083051+01'00'
  • /Creator: Writer
  • /Keywords: "Common Criteria, Certification, Zertifizierung, encrypted USB storage device, Kanguru Defender"
  • /ModDate: D:20141121113713+01'00'
  • /Producer: LibreOffice 4.2
  • /Subject: Common Criteria Certification
  • /Title: Certification Report BSI-DSZ-CC-0772-2014
  • pdf_file_size_bytes: 1643286
  • pdf_hyperlinks: https://www.bsi.bund.de/, http://www.commoncriteriaportal.org/, https://www.bsi.bund.de/zertifizierung
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 42
pdf_data/st_filename st_vid10076-st.pdf 0772b_pdf.pdf
pdf_data/st_keywords/cc_cert_id
  • DE:
    • BSI-DSZ-CC-0772: 1
pdf_data/st_keywords/cc_protection_profile_id
  • BSI:
    • BSI-PP- 0025: 13
    • BSI-PP-0025: 6
pdf_data/st_keywords/cc_security_level
  • EAL:
    • EAL 3: 14
    • EAL 3 augmented: 13
  • EAL:
    • EAL2: 4
pdf_data/st_keywords/cc_sar
  • ACM:
    • ACM_CAP: 1
    • ACM_CAP.3: 18
    • ACM_SCP.1: 7
  • ADO:
    • ADO_DEL: 1
    • ADO_DEL.1: 7
    • ADO_IGS: 1
    • ADO_IGS.1: 9
  • ADV:
    • ADV_FSP: 1
    • ADV_FSP.1: 23
    • ADV_HLD: 1
    • ADV_HLD.1: 7
    • ADV_HLD.2: 14
    • ADV_RCR: 1
    • ADV_RCR.1: 9
  • AGD:
    • AGD_ADM: 1
    • AGD_ADM.1: 21
    • AGD_USR: 1
    • AGD_USR.1: 19
  • ALC:
    • ALC_DVS: 1
    • ALC_DVS.1: 9
    • ALC_FLR: 1
    • ALC_FLR.2: 29
  • ATE:
    • ATE_COV: 1
    • ATE_COV.1: 1
    • ATE_COV.2: 6
    • ATE_DPT: 1
    • ATE_DPT.1: 6
    • ATE_FUN: 1
    • ATE_FUN.1: 17
    • ATE_IND: 1
    • ATE_IND.2: 9
  • AVA:
    • AVA_MSU.1: 12
    • AVA_SOF: 1
    • AVA_SOF.1: 8
    • AVA_VLA: 1
    • AVA_VLA.1: 10
  • ADV:
    • ADV_ARC.1: 1
    • ADV_FSP.2: 1
    • ADV_SPM.1: 2
    • ADV_TDS.1: 1
  • AGD:
    • AGD_OPE.1: 1
    • AGD_PRE.1: 1
  • ALC:
    • ALC_CMC.2: 1
    • ALC_CMS.2: 1
    • ALC_DEL.1: 1
    • ALC_FLR.1: 5
  • ASE:
    • ASE_CCL.1: 1
    • ASE_ECD.1: 1
    • ASE_INT.1: 1
    • ASE_OBJ.2: 1
    • ASE_REQ.2: 1
    • ASE_SPD.1: 1
    • ASE_TSS.1: 1
  • ATE:
    • ATE_COV.1: 1
    • ATE_FUN.1: 1
    • ATE_IND.2: 1
  • AVA:
    • AVA_VAN.2: 1
pdf_data/st_keywords/cc_sfr
  • FAU:
    • FAU_GEN: 3
    • FAU_GEN.1: 6
    • FAU_GEN.1.1: 1
    • FAU_GEN.1.2: 1
    • FAU_SAR: 2
    • FAU_SAR.1: 9
    • FAU_SAR.1.2: 1
    • FAU_STG: 4
    • FAU_STG.1: 4
    • FAU_STG.1.1: 1
    • FAU_STG.1.2: 1
  • FCS:
    • FCS_CKM: 2
    • FCS_CKM.1: 8
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 6
    • FCS_COP: 2
    • FCS_COP.1: 7
    • FCS_COP.1.1: 1
  • FDP:
    • FDP_ACC: 2
    • FDP_ACC.1: 2
    • FDP_IFC: 4
    • FDP_IFC.1: 7
    • FDP_IFC.1.1: 1
    • FDP_IFF: 4
    • FDP_IFF.1: 7
    • FDP_IFF.1.1: 1
    • FDP_IFF.1.2: 1
    • FDP_IFF.1.3: 1
    • FDP_IFF.1.4: 1
    • FDP_IFF.1.5: 1
    • FDP_IFF.1.6: 1
    • FDP_ITC.1: 2
  • FIA:
    • FIA_AFL: 3
    • FIA_AFL.1: 4
    • FIA_AFL.1.1: 1
    • FIA_AFL.1.2: 1
    • FIA_ATD: 4
    • FIA_ATD.1: 4
    • FIA_ATD.1.1: 1
    • FIA_UAU: 3
    • FIA_UAU.2: 5
    • FIA_UAU.2.1: 1
    • FIA_UID: 4
    • FIA_UID.1: 1
    • FIA_UID.2: 5
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MOF: 5
    • FMT_MOF.1: 4
    • FMT_MOF.1.1: 1
    • FMT_MSA: 6
    • FMT_MSA.1: 8
    • FMT_MSA.2: 4
    • FMT_MSA.3: 6
    • FMT_MSA.3.1: 1
    • FMT_MSA.3.2: 1
    • FMT_MTD: 3
    • FMT_MTD.1: 10
    • FMT_REV: 3
    • FMT_REV.1: 4
    • FMT_REV.1.1: 1
    • FMT_REV.1.2: 1
    • FMT_SMF: 3
    • FMT_SMF.1: 9
    • FMT_SMF.1.1: 1
    • FMT_SMR: 3
    • FMT_SMR.1: 10
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_ITT: 4
    • FPT_ITT.1: 4
    • FPT_ITT.1.1: 1
    • FPT_RVM: 3
    • FPT_RVM.1: 4
    • FPT_RVM.1.1: 1
    • FPT_STM: 4
    • FPT_STM.1: 5
    • FPT_STM.1.1: 1
  • FAU:
    • FAU_GEN: 1
  • FCS:
    • FCS_CKM.1: 12
    • FCS_CKM.1.1: 1
    • FCS_CKM.2: 1
    • FCS_CKM.4: 9
    • FCS_CKM.4.1: 1
    • FCS_COP.1: 10
    • FCS_COP.1.1: 1
    • FCS_RNG: 2
    • FCS_RNG.1: 15
    • FCS_RNG.1.1: 3
    • FCS_RNG.1.2: 3
  • FDP:
    • FDP_ACC.1: 14
    • FDP_ACC.1.1: 1
    • FDP_ACF.1: 15
    • FDP_ACF.1.1: 1
    • FDP_ACF.1.2: 1
    • FDP_ACF.1.3: 1
    • FDP_ACF.1.4: 1
    • FDP_IFC.1: 1
    • FDP_ITC.1: 2
    • FDP_ITC.2: 2
  • FIA:
    • FIA_SOS.1: 8
    • FIA_SOS.1.1: 1
    • FIA_UAU.1: 8
    • FIA_UAU.1.1: 1
    • FIA_UAU.1.2: 1
    • FIA_UAU.2: 9
    • FIA_UAU.2.1: 1
    • FIA_UAU.6: 8
    • FIA_UAU.6.1: 1
    • FIA_UID.1: 1
    • FIA_UID.2: 10
    • FIA_UID.2.1: 1
  • FMT:
    • FMT_MSA.1: 10
    • FMT_MSA.1.1: 1
    • FMT_MSA.3: 1
    • FMT_MTD: 15
    • FMT_MTD.1: 3
    • FMT_MTD.1.1: 2
    • FMT_SMF: 21
    • FMT_SMF.1: 5
    • FMT_SMF.1.1: 2
    • FMT_SMR.1: 12
    • FMT_SMR.1.1: 1
    • FMT_SMR.1.2: 1
  • FPT:
    • FPT_FLS.1: 9
    • FPT_FLS.1.1: 1
    • FPT_PHP.1: 8
    • FPT_PHP.1.1: 1
    • FPT_PHP.1.2: 1
    • FPT_RCV.4: 8
    • FPT_RCV.4.1: 2
pdf_data/st_keywords/cc_claims
  • A:
    • A.ACCESS: 3
    • A.ASCOPE: 3
    • A.DYNMIC: 3
    • A.LOCATE: 3
    • A.MANAGE: 3
    • A.NOEVIL: 3
    • A.PROTCT: 3
    • A.SINGEN: 3
  • O:
    • O.ACCOUN: 4
    • O.AUDREC: 2
    • O.IDAUTH: 4
    • O.LIMEXT: 2
    • O.SECFUN: 2
    • O.SELPRO: 4
    • O.TIME: 4
  • OE:
    • OE.CREDEN: 3
    • OE.ENCRYP: 3
    • OE.INSTAL: 3
    • OE.INTROP: 5
    • OE.PERSON: 3
    • OE.PHYCAL: 4
    • OE.SINGEN: 2
  • T:
    • T.SELPRO: 3
pdf_data/st_keywords/vendor
  • Cisco:
    • Cisco: 5
    • Cisco Systems: 36
    • Cisco Systems, Inc: 8
pdf_data/st_keywords/eval_facility
  • atsec:
    • atsec: 40
pdf_data/st_keywords/symmetric_crypto
  • AES_competition:
    • AES:
      • AES: 2
  • DES:
    • 3DES:
      • 3DES: 6
    • DES:
      • DES: 3
  • AES_competition:
    • AES:
      • AES: 3
pdf_data/st_keywords/asymmetric_crypto
  • FF:
    • DSA:
      • DSA: 4
pdf_data/st_keywords/hash_function
  • SHA:
    • SHA1:
      • SHA-1: 3
  • SHA:
    • SHA2:
      • SHA-256: 1
pdf_data/st_keywords/crypto_scheme
  • MAC:
    • MAC: 2
pdf_data/st_keywords/crypto_protocol
  • TLS:
    • SSL:
      • SSL: 29
      • SSL v3.0: 1
    • TLS:
      • TLS: 6
pdf_data/st_keywords/randomness
  • RNG:
    • RNG: 14
pdf_data/st_keywords/cipher_mode
  • CBC:
    • CBC: 1
pdf_data/st_keywords/crypto_library
  • OpenSSL:
    • OpenSSL: 4
pdf_data/st_keywords/side_channel_analysis
  • FI:
    • physical tampering: 3
pdf_data/st_keywords/standard_id
  • FIPS:
    • FIPS 140-2: 2
    • FIPS 197: 2
    • FIPS PUB 140-2: 5
    • FIPS PUB 180-1: 2
    • FIPS PUB 186: 1
    • FIPS PUB 186-2: 2
  • PKCS:
    • PKCS #1: 1
    • PKCS#1: 1
  • RFC:
    • RFC 1867: 1
    • RFC 1979: 1
    • RFC 2246: 1
    • RFC 2459: 1
    • RFC 2616: 1
    • RFC 2617: 1
    • RFC 986: 1
  • X509:
    • X.509: 17
  • BSI:
    • AIS 20: 1
    • AIS 31: 1
pdf_data/st_keywords/certification_process
  • OutOfScope:
    • 1.5.4.3 Out of scope: 1
    • Out of scope: 3
pdf_data/st_metadata
  • /Author: SAIC CCTL
  • /Company: Cisco Systems, Inc.
  • /CreationDate: D:20080821093507-04'00'
  • /Creator: Acrobat PDFMaker 7.0 for Word
  • /Manager: Julie Taylor (SAIC) / Konstantin Goldin (Cisco)
  • /ModDate: D:20080825123120-04'00'
  • /Producer: Acrobat Distiller 7.0 (Windows)
  • /SourceModified: D:20080807175800
  • /Subject: Security Target
  • /Title: Cisco Systems, Inc. ACE XML Gateway and Manager Version 5.0.3 Security Target
  • pdf_file_size_bytes: 601384
  • pdf_hyperlinks: {}
  • pdf_is_encrypted: False
  • pdf_number_of_pages: 58
state/report/source_hash Different Different
state/report/txt_hash Different Different
state/report/json_hash Different Different
state/st/source_hash Different Different
state/st/txt_hash Different Different
state/st/json_hash Different Different
maintenance_updates
dgst 398b56cc4fb9c98f eda06ca3c208ebd0